Bug 10526 - Add i18n function to Norwegian mysql files for webinstaller (nb-NO)
Summary: Add i18n function to Norwegian mysql files for webinstaller (nb-NO)
Status: CLOSED WONTFIX
Alias: None
Product: Koha
Classification: Unclassified
Component: Installation and upgrade (web-based installer) (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Magnus Enger
QA Contact:
URL:
Keywords:
Depends on: 10509 10520
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-02 07:47 UTC by Magnus Enger
Modified: 2016-12-05 21:22 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Magnus Enger 2013-07-02 07:47:18 UTC
See bug 10509 and bug 10520.
Followup for Norwegian.
Comment 1 Marcel de Rooy 2013-07-02 09:09:22 UTC
Cool !
Comment 2 Magnus Enger 2015-12-11 20:24:24 UTC
Looks like this whole idea ran out in the sand...